html, body{

	margin:0;

	padding:0;

	background-color:#eeeeee;

	font-family:Arial, Helvetica, sans-serif;

	color:#333;

	font-size:12px;

	line-height:25px;

}



.wrapper{

	width:1000px;

	margin:auto;

	background:url(../images/body-tile.jpg) repeat-y;

}

.wrapperInner{

	width:1160px;

	margin:auto;

}

.wrapperInnerLeft{

	width:1000px;

	background:url(../images/body-tile.jpg) repeat-y;

	float:left;

}

.wrapperInnerRight{

	width:120px;

	padding:285px 20px 0;

	float:left;

}

.skyscraperHolder{

	width:120px;

	height:600;

	padding:20px 0;

}

.header{

	width:914px;

	height:91px;

	padding:20px 43px;

}

.footer{

	width:1000px;

	height:25px;

}

.content{

	width:920px;

	background-color:#fff;

	margin:auto;

	padding:0 20px 20px;

}

.logo{

	padding:10px 0 0;

	width:186px;

	height:75px;

	float:left;

}



#show_logo { float:right; border: solid 1px #ccc; padding:2px; margin-top: 35px;}

#show_logo_detail { float:right; border: solid 1px #ccc; padding:2px;}

#show_logo_default { float:right; border: none; padding:2px;}

#show_logo_default_sml { float:right; border: none; padding:2px; margin-top:35px;}



.bannerAd{

	float:left;

	width:727px;

	height:91px;

}

.greyBar{

	width:960px;

	height:10px;

	background-color:#dee0e1;

	margin:auto;

}

.whiteBar{

	width:960px;

	height:5px;

	background-color:#fff;

	margin:auto;

}

.navigation{

	font-size:12px;

	width:935px;

	height: 33px;

	padding: 8px 0 0 25px;

	background-color:#f2f2f1;

	margin:auto;

	background:url(../images/nav-tile.gif) repeat-x;

	font-weight:bold;

}

a:link, a:active, a:visited{

	color:#333;

	text-decoration:none;

}

a:hover{

	color:#960C2D;

	text-decoration:none;

}

.searchBar{

	/*background-color: #e90009;*/
	background-color: #003187;

	color:#ef712e;

	border:1px solid #fff;

	height:47px;

	width:950px;

	padding: 20px 0 0 38px;

	margin:auto;

}

.searchWingBar{

	background-color:#fff;

	height:23px;

	width:1000px;

}

.searchWing{

	width:20px;

	height:23px;

	float:left;

}

.searchWingCenter{

	width:960px;

	height:23px;

	float:left;

}

.searchBox{

    border: 1px solid #CCCCCC;

    color: #333;

    font-family: Arial,Helvetica,sans-serif;

    height: 19px;

    padding: 2px 5px;

    width: 210px;

    font-size: 12px;

}

.saWebText{

	width:100px;

	height:25px;

	float:left;

	color:#fff;

	text-align:right;

	margin-right:15px;

}

.saWebField{

    float: left;

    height: 25px;

    margin-right: 10px;

    width: 227px;

}

.saWebFieldLast{

    float: left;

    height: 25px;

    margin-right:0px;

    width: 222px;

}

.saWebBtn{

	float:left;

	border: solid 1px #fff;

}

.searchBtn{

	/*height:25px;

	font-size: 11px;

	color:#fff;

	background-color:#000;

	font-weight:bold;

    /*padding-left: 2px;

    padding-right: 2px;*/

	

	/*background-color: #000000;*/
	background-color: #e90009;

    border: medium none navy;

    color: #FFFFFF;

    font-size: 10px;
	font-weight: bold;
	cursor: pointer;

    height: 24px;

    padding-bottom: 2px;

    text-transform: uppercase;

}

.contentHeader{

	font-size: 14px;

	font-weight:bold;

	color:#960C2D;;

	width:600px;

	min-height:25px;

	border-bottom:5px solid #ccc;

}

.hotspotContentHeader{

	font-weight:bold;

	color:#960C2D;;

	width:600px;

	height:20px;

	padding:10px 0;

}

.contentHeaderLarge{

	font-weight:bold;

	color:#960c2d;

	width:920px;

	height:25px;

	border-bottom:5px solid #ccc;

	padding:10px 0 0;

}

.contentBannerHolder{

	width:600px;

	padding:20px 0 20px;

	border-bottom:1px dotted #ccc;

}

.contentBannerHolderLarge{

	width:920px;

	padding:20px 0 20px;

	border-bottom:1px dotted #ccc;

}

.catHolder{

	width:600px;

	padding:5px 0 20px;

	/*border-bottom:1px dotted #ccc;*/

}

.catLeft{

	width:390px;

	height:310px;

	background-color:#f1f1f1;

	padding: 0 10px 0 0;

	margin:0 10px 0 0;

	float:left;

}

.catLeftInner{

	width:195px;

	height:310px;

	float:left;

}

.catRight{

	width:170px;

	height:290px;

	background-color:#ccc;

	padding:10px;

	float:left;

}

.catRightInner{

	width:170px;

	height:260px;

}

.popularCatHeader{

	height:30px;

	width:170px;

	font-weight:bold;

	border-bottom:1px dotted #fff;

}

.hotspotAdHolder{width:600px; height:120px; line-height:20px; padding:15px 0 0}

.hotspotTextWrapper a{ text-decoration:underline}

.rightPanel{

	width:300px;

	float:left;

	padding: 0 0 0 20px;

}

.leftPanel{

	width:600px;

	float:left;

}

.sideBannerAdsLarge{

	padding-top:24px;

	width:300px;

	height:250px;

}

.sideBannerAdsXLarge{

	padding-top:24px;
	width:300px;
	height:600px;
	background-color: #eeeeee;

}

.bootomBannerAdsLarge{

	width:300px;

	height:250px;

	float:left

}

.sideBannerAdsSmall{

	padding-top:24px;

	width:300px;

	height:276px;

}

.sideBannerAdsSmallInnerLeft{

	float:left;

	width:145px;

	/*height:276px;*/

	border-right:1px dotted #ccc;

}

.sideBannerAdsSmallInnerRight{

	float:left;

	width:145px;

	/*height:276px;*/

}

.sideBannerAdsSmallLeftHolder{

	width:120px;

	padding:0 0 32px;

	height:120px;

}

.sideBannerAdsSmallRightHolder{

	width:120px;

	padding:0 0 32px 29px;

	height:120px;

}

.sideBannerAdsSmallBotLeftHolder{

	width:120px;

	height:120px;

}

.sideBannerAdsSmallBotRightHolder{

	width:120px;

	padding:0 0 0 29px;

	height:120px;

}

.bottomBannerAdsSmallBotLeftHolder{

	width:120px;

	height:120px;

	padding:0 40px 0 0;

	float:left

}

.lastBanner{padding:0;}



.banner-468 { margin: 0 auto; padding:15px; width:468px;}



.banner-125-wrapper {

	border-top: 1px dotted #CCCCCC;
    border-bottom: 1px dotted #CCCCCC;

    padding: 20px 0 20px 20px;

    width: 920px;

}

.banner-125 {

	float: left;

    height: 125px;

    padding: 0 25px 0 0;

    width: 125px;

}



#newsTabs{

	border-bottom:5px solid #ccc;

	height:38px;

	width:920px

}

#newsTabs a{

	font-weight:bold;

	height:26px;

	width:100px;

	display:block;

	float:left;

	padding:6px 10px;

	text-align:center;

}

.hotspotTextRow{width:600px; height:75px; line-height:20px}

.hotspotTextWrapper{float:left; padding:5px; height:65px; width:185px;background-color:#f1f1f1; margin:0 7px 0 0}

.lastHotspot{ margin:0;}

#newsTabs a:link,#newsTabs a:active,#newsTabs a:visited{

	background-color:#fff;

	color:#960c2d;

}

#newsTabs a:hover, #newsTabs a#activeTab{

	background-color:#ccc;

	color:#960c2d;

}

.newsContent{

	height:170px;

	padding:5px 0 20px;

	width:920px;

	line-height:18px;

	border-bottom:1px dotted #ccc;

}

.newsContent div{

	height:150px;

	padding:10px;

	width:202px;

	background-color:#f1f1f1;

	margin:0 10px 0 0;

	float:left;

}

.newsContent .last{

	margin:0;

}

.newsContent a:link, .newsContent a:active,.newsContent a:visited,.newsContent a:hover{

	color:#960c2d;

	text-decoration:underline;

	font-weight:bold;

}



.quickpages{

	height:220px;

	padding:5px 0 20px;

	width:920px;

	border-bottom:1px dotted #ccc;

}



.quickpages div{

	height:200px;

	padding:10px ;

	width:210px;

	background-color:#f1f1f1;

	float:left;

}



.hotspotCat{

	height:250px;

	padding:0 0 20px;

	width:920px;

	border-bottom:1px dotted #ccc;

}

.hotspotWrapper{

width:600px; height:250px; float:left

}

.footerLinks{

	width:920px;

	text-align:center;

	color:#960c2d;

	font-weight:bold;

	margin-top: 40px;

	}

.footerLinks a:link, .footerLinks a:active,.footerLinks a:visited,.footerLinks a:hover{

	color:#960c2d;

	text-decoration:none;

	font-weight:bold;

}

.copyright{

	width:600px;

	padding:20px 150px 0;

	text-align:center;

	line-height:20px;

}



.pagepeel{ width:100%; position:absolute; top:0; height:292px; }



.entry_count {

    position: relative;

    top: -5px;

}



.address {

    line-height: 15px;

    padding-bottom: 5px;

}



.details {

    line-height: 15px;

    padding-bottom: 5px;

}



select.searchBox {

    height: 24px;

    line-height: 26px;

}





/*

* Results listing.

*/



.entryAddressbar h2 {

    font-size: 14px;

    line-height: 15px;

    margin: 0px;

    padding: 0px;

}



.entryAddressbar {

    float: left;

    width: 150px;

}



.details {

    float: left;

    width: 200px;

}



.details h3 {

    margin: 0px;

    padding: 0px;

}



.directory_entry {

    padding: 3px;

    background-color: #eeeeee;

    margin-bottom: 5px;

    width: 595px;

}



.entryDivider {

    clear: both;

}

.entrybizInfo {

    line-height: 15px;

    clear: both;

}



.additionalInfo {

    float: left;

}



.additionalInfo {

    float: left;

    width: 100px;

}



.entrybizInfo h3 {

    padding: 0px;

    margin: 0px;

    line-height: 15px;

}



.directory_entry:hover {

    padding: 3px;

    background-color: #cecece;

    width: 595px;

}



.entryTitlebar h2 {

    font-size: 14px;

    line-height: 15px;

    margin: 0px;

    padding: 0px;

}



.category {

    line-height: 13px;

}



/*

* Listing ...

*/



.list-entryAddressbar h2 {

    font-size: 14px;

    line-height: 15px;

    margin: 0px;

    padding: 0px;

}



.list-entryAddressbar {

    float: left;

    width: 250px;

}



.list-details {

    float: left;

    width: 200px;

    line-height: 15px;

}



.list-details h3 {

    margin: 0px;

    padding: 0px;

}



.list-directory_entry {

    padding: 3px;

    background-color: #eeeeee;

    margin-bottom: 5px;

    width: 595px;

}



.list-entryDivider {

    clear: both;

}

.list-entrybizInfo {

    line-height: 15px;

    clear: both;

}



.list-additionalInfo {

    float: left;

}



.list-additionalInfo {

    float: left;

    width: 100px;

}



.list-entrybizInfo h3 {

    padding: 0px;

    margin: 0px;

    line-height: 15px;

}



.list-directory_entry:hover {

    padding: 3px;

    background-color: #cecece;

    width: 595px;

}



.list-entryTitlebar h2 {

    font-size: 14px;

    line-height: 15px;

    margin: 0px;

    padding: 0px;

}



.list-category {

    line-height: 13px;

}



.list-address {

    line-height: 15px;

    padding-bottom: 5px;

}



.list-details {

    line-height: 15px;

    padding-bottom: 5px;

}



ul.entry_gallery {

    list-style: none;

}



ul.entry_gallery li {

    float: left;

    margin-left: 2px;

}



.entryGallery {

    clear: both;

    padding: 10px;

}



ul#navigation {

    list-style: none;

    margin: 5px 0px;

}



ul#navigation li {

    float: left;

    border-right: 1px solid #000000;

    line-height: 16px;

    padding-right: 5px;

    margin-right: 5px;

}



ul#navigation li.last {

    float: left;

    border-right: 0px solid #000000;

    padding-right: 5px;

    margin-right: 5px;

}



#main_inner {

    width: 590px;

    float: left;

}



.bodytext {

    line-height: 16px;

}

.bodytext table { border: 1px solid #000000; border-bottom: 0px; border-right: 0px; }
.bodytext table td { padding: 2px; border: 0px; border-right: 1px solid #000000; border-bottom: 1px solid #000000; }



/* Custom */



.found-results { border-bottom: solid 1px #ccc; margin-bottom:10px;}



div.category_found, div.found_cats_details {

	font-size: 11px;

}



.category_found_intro {

	font-weight: bold;	

    height: 20px;

}

.category_found_links {

	/*line-height: 14px;	*/

	line-height:15px;

}



.category_found_links a:link { text-decoration:underline;}

.category_found_links a:hover { text-decoration:none;}



div.main-title {

    /*background-color: #F1F1F1;*/

    border-bottom: 5px solid #CCCCCC;

    color: #960C2D;

    font-size: 14px;

    font-weight: bold;

    height: 25px;

    padding-left: 2px;

}



div.result_item_gold { 

	border: 1px solid #dddddd;

	background-color: #FFFA97;

    margin: 2px;

    padding: 5px;

}



div.result_item_gold:hover { 

	border: 1px solid #737373;

	background-color: #FFFA97;

    margin: 2px;

    padding: 5px;

}



div.result_item_silver { 

	border: 1px solid #dddddd;

	background-color:#dfdfdf;

    margin: 2px;

    padding: 5px;

}



div.result_item_silver:hover { 

	border: 1px solid #737373;

	background-color:#dfdfdf;

    margin: 2px;

    padding: 5px;

}



div.result_item { 

	border: 1px solid #dddddd;

    margin: 2px;

    padding: 5px;

}



div.result_item:hover { 

	border: 1px solid #737373;

    margin: 2px;

    padding: 5px;

}



div.result_item .main-title { font-size:12px;}



img.featured_logo {

	border: 3px solid #fff;

    margin-right: 5px;

    margin-top: 35px;

}



.result_item_gold, .result_item_silver, .result_item { margin-bottom:5px;}

.result_wrapper_gold {border-left: solid 1px #ccc; border-right: solid 1px #ccc; border-bottom: solid 1px #ccc; background-color:#FEF200; padding:5px;}

.result_wrapper_silver {border-left: solid 1px #ccc; border-right: solid 1px #ccc; border-bottom:solid 1px #ccc; background-color:#E6E8FA; padding:5px;}

.result_wrapper_free {border-left: solid 1px #ccc; border-right: solid 1px #ccc; border-bottom:solid 1px #ccc; background-color:#fff; padding:5px;}



/* Contact Form */



table.form td.label { 

	font-weight: bold;

    width: 115px;

	}



table.form td input.submit { 

	font-weight: normal;

	font-size: 11px;

	background-color: #000;

	border: solid 1px #000;

	color: #fff;

	padding:5px;

	cursor: pointer;

	}



.searchBox {

    border: 1px solid #CCCCCC;

    color: #333;

    font-family: Arial,Helvetica,sans-serif;

    height: 19px;

    padding: 2px 5px;

    width: 210px;

    font-size: 12px;

}



#name, #company_name, #telephone, #email, #physical_address, #postal_address, #main_telephone, #other_telephone,#website, #contact_person {

	border: 1px solid #CCCCCC;

    color: #333333;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    height: 19px;

    padding: 2px 5px;

    width: 210px;

}

#comments {

	border: 1px solid #CCCCCC;

    color: #333333;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    padding: 2px 5px;

    width: 450px;

	}


.content-buttons a {
    color: #FFFFFF;
    background-color: #E90009;
    padding: 5px;
    display: block;
    border: 1px #000080 solid;
    width: 250px;
    margin-bottom: 2px;
}

.entryAboutUs, .postal_address, .street_address {
	line-height: 14px;
}

.var-titles { font-weight: bold; }

.contact_branches {
	padding-top: 20px;
	line-height: normal;
}
.branch_numbers_list {
	padding-left: 15px;
}
